/*
Theme Name: GormanKelly Child Theme
Template: gormankelly
*/
.title-loc span {line-height:1em;}
.fa-caret-down {
    font-size: 13px !important;
    width: 10px !important;
    height: 0 !important;
    line-height: 23px !important;
    text-align: left !important;
    vertical-align: top !important;
}

@media only screen and (max-width: 768px) { 
form[class*="hs-form"].stacked fieldset {
    margin-left: -60px !important;
	padding-left:0 !important
}
}


@media only screen and (max-width: 480px) { 
form[class*="hs-form"].stacked fieldset {
    margin-left: 20px !important;
}
}

@media only screen and (max-width: 1024px) { 
.nectar-milestone .number {
    font-size: 50px !important;}
.symbol {font-size: 50px !important;}

.fa-caret-down {display:none}

body h1 {font-size: 40px !important;}

header#top nav > ul > li > a {
    font-size: 12px !important;
}

header#top #logo img {
    max-height: 30px !important;
}
}

.nectar_icon_wrap[data-padding="15px"] .nectar_icon {
    padding: 0px !important;
}

#sidebar h4 {
    margin-bottom: 25px !important;
    color: #000;
    font-size: 19px;
    letter-spacing: 0;
    text-transform: capitalize;
    font-weight: bold !important;
}

#mobile-menu ul li a {
    font-size: 16px !important;
}


#header-secondary-outer {
    background-color: #F9A61A !important;
    border-bottom: 1px solid #f9a61a;
}


#header-secondary-outer nav > ul > li > a {
    color: rgb(255, 255, 255) !important;
    border-left: 1px solid #fff !important;
    line-height: 13px !important;
    font-size: 12px !important;
    padding: 10px !important;
}


#header-secondary-outer #social i {
    color: #fff !important;
}

.nectar-milestone .subject {
    letter-spacing: 1px !important;
    font-weight: bold !important;
    font-size: 20px !important;
    line-height: 40px;
}

header#top nav ul li a {
    color: #000 !important;
}

header#top nav ul li ul li a {
    color: #fff !important;
}

#footer-outer .widget h4 {
font-size: 22px !important;
text-transform: Capitalize;
letter-spacing:1px;
line-height: 50px;
}

div#contact-us input[type="text"], div#contact-us input[type="email"], div#contact-us input[type="tel"] {
border: 1px solid #ccc !important;
width:100% !important;
margin-top: 10px !important;
background: #fbfbfb !important;
}

div#contact-us textarea {margin-top: 10px !important;background: #fbfbfb !important; }

span.wpcf7-list-item {
    margin: 0 !important;
}

.wpcf7-form-control-wrap.sign {margin-top: -20px !important;}

div#contact-us input[type="submit"] {
    padding: 18px 20px !important;
    margin-top: 10px !important;
    border-radius: 3px !important;
    width: 100%;
    font-size: 16px;
}

.wpcf7-form-control-wrap {
    display: inline !important;
}

.wpcf7-form input[type="text"] {width:200px !important; float: left !important; background-color:#fff !important; margin-right:5px}
.wpcf7-form input[type="email"] {width:290px !important; float: left !important; background-color:#fff !important; margin-right:5px}

body[data-form-submit="regular"] .container-wrap input[type="submit"]{
    padding: 21px 20px !important;
    font-family: Helvetica,sans-serif;
    text-transform: uppercase;
}

.container-wrap input[type="text"] {background-color:#fff !important;}
.container-wrap input[type="email"] {background-color:#fff !important;}


header#top nav > ul > li[class*="button_solid_color"] > a::before {
    border-radius: 3px;
}

.nectar-fancy-box .box-bg::after, .box-bg::after {
    content: '';
    background-image: linear-gradient(to top,#000,#fff0) !important;
    opacity: .8;
    background-color: rgba(51,51,51,0) !important;

    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, transparent, rgba(0,0,0,1)); /* Chrome10+,Safari5.1+ */

}

#header-outer[data-lhe="animated_underline"] header#top nav > ul > li#menu-item-163[class*="button_solid_color"] > a {padding-top:6px !important;
padding-bottom:0px !important}

header#top nav > ul > li#menu-item-163[class*="button_solid_color"] > a::before{
    height: 33px !important;
}


body .nectar-button.small.regular.accent-color.regular-button.listing-button{
    text-transform: capitalize;
    float: right !important;
    border-radius: 3px !important;
font-size:17px !important;
font-weight: bold;
letter-spacing: .5px;
z-index: 1;

}

.teamHeader {
	color: #ffffff;
	line-height: 30px;
	font-size:25px !important;
	text-align: left;
	text-transform:none;
}

@media only screen and (max-width: 480px) { 
.agent-row p{
font-size:15px !important;
line-height:23px !important

}


#footer-outer #copyright {
    font-size: 10px !important;
}

.nectar-milestone .number {
    font-size: 45px !important;
    line-height: 50px !important;
}
.nectar-milestone .subject {
    line-height: 25px !important;
}


.symbol {font-size: 45px !important;line-height: 50px !important;}

.vc_custom_1504225186915 h1{
line-height: 30px !important;
font-size: 25px !important;
}
.vc_custom_1504225186915 h2{
text-transform:uppercase !important;
line-height: 30px !important;
font-size: 25px !important;
}

.wpb_text_column.wpb_content_element.vc_custom_1503288902037 p{font-size:15px;line-height:23px !important}


.wpcf7-form input[type="text"] {width:100% !important; margin-top:10px}
.wpcf7-form input[type="email"] {width:100% !important; margin-top:10px }

body[data-form-submit="regular"] .container-wrap input[type="submit"]{
width:100%; margin-top:10px
}

.gradient-box, .vc_col-sm-12.box-bg.wpb_column.column_container.vc_column_container.col.has-animation.padding-9-percent.instance-17.animated-in::after {
height:200px !important;
}

p.text-bottom {padding-top:50% !important}


}



body .nectar-button.medium.wide-button {
    width: 90%;
    text-align: center;
    border-radius: 3px !important;
}


.blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 10% !important;
    text-align: left;
}

span.meta {display:none}

.gradient-box, .vc_col-sm-12.box-bg.wpb_column.column_container.vc_column_container.col.has-animation.padding-9-percent.instance-17.animated-in::after {
width:100%;
height:260px;
}

.text-bottom {
    position: absolute;
    z-index: 1000;
}


.container-wrap{
    margin-top: 0px !important;
    padding-top: 0px !important;
}

p.text-bottom {padding-top:53% !important}

a#cta_button_2621835_b6eb8305-78e1-4bfb-bb7a-4db1460944f9 {
    border-radius: 3px !important;
    padding: 15px 18px !important;
    margin-top: 20px;
}

ul.sub-menu {
    left: 0px !important;
}
.gfield_label,.gform_heading {display:none !important;}
.gform_wrapper .top_label input.large {width:100% !important;}

.gform_button {
	width:100% !important;
	border-radius: 3px !important;
}

form[class*='hs-form'] .hs-button {
	width: 165px !important;
}

